> ## Documentation Index
> Fetch the complete documentation index at: https://io-migration.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Export multiple documents as zip

> Export multiple documents as a zip file. Documents can be filtered by IDs and/or date range.



## OpenAPI

````yaml openapi/download-documents-as-zip.json get /api/r2r/v3/documents/download_zip
openapi: 3.1.0
info:
  title: IO Intelligence
  version: '1.0'
servers:
  - url: https://api.intelligence.io.solutions
security:
  - sec0: []
paths:
  /api/r2r/v3/documents/download_zip:
    get:
      summary: Export multiple documents as zip
      description: >-
        Export multiple documents as a zip file. Documents can be filtered by
        IDs and/or date range.
      operationId: download-documents-as-zip
      parameters:
        - name: document_ids
          in: query
          description: >-
            List of document IDs to include in the export. If not provided, all
            accessible documents will be included.
          schema:
            type: string
            default: 'format: "uuid"'
        - name: start_date
          in: query
          description: Filter documents created on or after this date.
          schema:
            type: string
            format: date
        - name: end_date
          in: query
          description: Filter documents created before this date.
          schema:
            type: string
            format: date
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
        '404':
          description: '404'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
        '422':
          description: '422'
          content:
            text/plain:
              examples:
                Result:
                  value: ''
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: oauth2
      flows: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.